<?xml version="1.0" encoding="UTF-8"?>
<STEELYUANCAI>
<STEEL DN="6" GRADE="1" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="6.5" GRADE="1" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="8" GRADE="1" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="10" GRADE="1" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="6" GRADE="3" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="6.5" GRADE="3" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="8" GRADE="3" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="10" GRADE="3" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="12" GRADE="1" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">-1</LENGTH>
</STEEL>
<STEEL DN="12" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="14" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="16" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="18" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="20" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="22" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="25" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="32" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="40" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
<STEEL DN="50" GRADE="2" TYPE="0">
<PRICE UNIT="元/t">0</PRICE>
<LENGTH UNIT="m">12</LENGTH>
</STEEL>
</STEELYUANCAI>
